Bug 434597 - source tarball 404
source tarball 404
Product: Fedora
Classification: Fedora
Component: audacious-plugins-docklet (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Yu Fan
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-22 18:36 EST by Dave Jones
Modified: 2015-01-04 17:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-09 19:42:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2008-02-22 18:36:31 EST
Source0: http://nedudu.hu/downloads/audacious-docklet-0.1.1.tar.bz2

(18:36:13:davej@gelk:audacious-plugins-docklet)$ make prep
Downloading audacious-docklet-0.1.1.tar.bz2...
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404
make: *** [audacious-docklet-0.1.1.tar.bz2] Error 22
Comment 1 Bug Zapper 2008-05-14 01:35:08 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Bug Zapper 2009-06-09 19:37:05 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Christoph Wickert 2009-06-09 19:42:52 EDT
This package no longer is in Fedora (in fact it never was), so we don't have a problem here. Closing.

Note You need to log in before you can comment on or make changes to this bug.